﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
}
#sidebar {
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
}
#page_content2 {
	margin: 0;
	padding: 0;
	border: 0;
}
.ads{
	margin: 0;
	padding: 0;
	border: 0;
}

#footer {
	margin: 0;
	padding: 0;
	border: 0;
}
